@charset "UTF-8";
html,body
{
	height: 100%;
	margin: 0px;
}
#pageContainer
{
	min-width: 980px;
	width: 100%;
}
#header
{
	background-image: url(../images/PSG_head.gif);
	background-repeat: no-repeat;
	width: 100%;
	height: 9em;
	background-position: center;
}
#body {
	background-color: #CCCCCC;
	min-width: 980px;
	text-align:center;
	padding: 0px 2em 2em 2em;
}
#body #intro
{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}
#footer
{
	clear:both;
	font-size:12px;
}
.Hidden
{
	display: none;
}
a
{
	color: #000;
}
a:hover
{
	color: #555;
}
a:followed
{
	color:#000;
}
.hidden
{
	display: none;
}